{% extends 'base.html' %}
{% load static %}

{% block title %} Daftar kegiatan! {% endblock title %}

{% block content %}
    <br>
    <div class="container text-center">
        <h3> Tambah suatu kegiatan! atau klik 'lihat kegiatan' untuk melihat kegiatan yang tersedia  </h3>
    </div>

    <br>
    <br>
        <form action = "" method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <input type = "submit" class="btn btn-warning">
            <a class="btn btn-warning" id="right-panel-link" href={% url 'kegiatan_app:listkegiatan' %}>Lihat kegiatan</a>  
        </form>
    <br>

{% endblock content %}